#mobile-header,
#mobile-menu-wrapper {
    display: none;
}
@media only screen and (max-width: 992px) {
    header .col-ful {
        display: none;
    }
    body #page {
        padding-top: 61px;
    }

    /* Sticky Header 
    ----------------------------------------------------------------------------------------*/
    #mobile-header.still-sticky {
        top: -100px;
        position: absolute;
        width: 100%;
        left: 0;
    }
    #mobile-header.sticky {
        top: 0;
        position: fixed;
        z-index: 100;    
        transition: top 0.5s ease-in-out;
    }

    /* Logo
    ----------------------------------------------------------------------------------------*/
        #mobile-header .logo * {
            display: block;
        }
        #mobile-header .logo {
            flex-grow: 1;
        }
        #mobile-header .logo a {
            width: 140px;
            height: 41px;
        }

    /* MOBILE HEADER
    ----------------------------------------------------------------------------------------*/
        .mobile-name {
            flex-grow: 1;
        }
        .mobile-name a {
            text-transform: uppercase;
            font-family: "Tinos-Regular", sans-serif;
            color: #878787;
            letter-spacing: 1px;
            font-size: 14px;
            font-weight: 400;
        }
        #mobile-header {
            display: block;
            position: absolute;
            width: 100%;
            top: 0;
            left: 0;
            z-index: 100;
            -webkit-transition: background-color 0.5s ease-in-out;
            transition: background-color 0.5s ease-in-out;
            top: 0;
            background-color: #fff;
        }
        #mobile-header.menu-opened {
            -webkit-transition: background-color 0.5s ease-in-out;
            -ms-transition: background-color 0.5s ease-in-out;
            transition: background-color 0.5s ease-in-out;
        }
        .mobile-header-container {
            position: relative;
            display: flex;
            align-items: center;
            width: 100%;
            padding: 10px 16px;
            box-sizing: border-box;
            z-index: 100;
        }
        #mobile-menu-wrapper {
            display: block !important;
            width: 100% !important;
            position: fixed;
            top: 0;
            height: 100%;
            padding: 0;
            overflow: auto;
            background: #fff;
            z-index: 99;
        }
        #mobile-menu .sub-menu {
            display: none;
        }
        #mobile-header {
            -webkit-box-shadow: 0 0 transparent, 0 0 transparent, 0 5px 5px -4px rgba(8, 8, 8, 0.2);
            box-shadow: 0 0 transparent, 0 0 transparent, 0 5px 5px -4px rgba(8, 8, 8, 0.2);
        }

        /* Menu a Panino e effetti
        --------------------------------------------*/
            .menu-handler {
                position: relative;
                display:  inline-block;
                width: 25px;
                height: 30px;
                cursor: pointer;
            }
            #mobile-menu-button-handler {
                display: flex;
                align-items: center;
                justify-content: flex-end;
                width: 50px;
                height: 100%;
            }
            .menu-handler span {
                margin: 0 auto;
                position: relative;
                top: 15px;
            }
            .menu-handler span:before, 
            .menu-handler span:after {
                position: absolute;
                content: '';
            }
            .menu-handler span, 
            .menu-handler span:before, 
            .menu-handler span:after {
                width: 25px;
                height: 1px;
                background-color: #8a8a8a;
                display: block;
            }
            .menu-handler span:before {
                margin-top: -6px;
            }
            .menu-handler span:after {
                margin-top: 6px; 
            }
            .open-menu span {
                -webkit-transition-duration: 0s; 
                transition-duration: 0s;
                -webkit-transition-delay: 0.2s; 
                transition-delay: 0.2s;
            }
            .open-menu.opened span {
                background-color: rgba(0,0,0,0.0);
                -webkit-transition-delay: 0.2s; 
                transition-delay: 0.2s;
            }
            .open-menu span:before {
                -webkit-transition-property: margin, -webkit-transform; 
                transition-property: margin, transform;
                -webkit-transition-duration: 0.2s; 
                transition-duration: 0.2s;
                -webkit-transition-delay: 0.2s, 0s; 
                transition-delay: 0.2s, 0s;
            }
            .open-menu span:after {
                -webkit-transition-property: margin, -webkit-transform; 
                transition-property: margin, transform;
                -webkit-transition-duration: 0.2s; 
                transition-duration: 0.2s;
                -webkit-transition-delay: 0.2s, 0s; 
                transition-delay: 0.2s, 0s;
            }
            .open-menu.opened span:before {
                margin-top: 0;
                -webkit-transform: rotate(45deg); 
                transform: rotate(45deg);
                -webkit-transition-delay: 0s, 0.2s; 
                transition-delay: 0s, 0.2s;
            }
            .open-menu.opened span:after {
                margin-top: 0;
                -webkit-transform: rotate(-45deg); 
                transform: rotate(-45deg);
                -webkit-transition-delay: 0s, 0.2s; 
                transition-delay: 0s, 0.2s;
            }


    /* RIGHT TO LEFT
    *****************************************/
    #mobile-menu-wrapper.menu-opened {
        left: 0 !important;
    }
    #mobile-menu-wrapper {
        display: block !important;
        left: -100% !important;
        width: 100% !important;
    }
    #mobile-menu-wrapper.menu-opened ,
    #mobile-menu-wrapper {
        transition: all 0.5s ease-in-out;
        padding-top: 0;
    }

    /* MENU SECTION */
    #mobile-menu {
        margin-top: 0;
        height: 100%;
    }
    #mobile-menu li {
        position: relative;
        margin: 0;
        padding: 0;
        display: flex;
        align-items: center;
        flex-flow: wrap;
        justify-content: center;
    }
    #mobile-menu li a {
        font-size: 22px;
        padding: 20px 40px;
        text-transform: uppercase;
        color: #8a8a8a;
        font-weight: 400;
    }
    #mobile-menu button.sub-menu-toggle {
        position: initial;
        right: 0.5em;
        background-color: transparent;
        color: #0c4558;
        border: none;
        float: right;
        outline: none;
        font-size: 1.4em;
        padding: 0 20px;
    }
    #mobile-menu .social-links .grid {
        padding: 0 1em;
    }
    #mobile-menu .wpml-ls {
        margin: 0 auto;
        margin-top: 10px;
    }
    #mobile-menu-wrapper .social-links .single-social {
        padding: 10px 10px;
    }
    #mobile-menu .sub-menu-open {
        padding-bottom: 0 !important;
    }
    #mobile-menu .sub-menu a {
        color: #000 !important;
    }
    #mobile-menu .sub-menu-open .sub-menu-toggle {
        color: #000;
        font-size: 21px;
    }
    #mobile-menu .sub-menu li {
        background-color: #fff;
        border-bottom: 1px solid #eaeaea;
    }
    #mobile-menu ul {
        margin-left: 0;
    }
    .social-links .menu li {
        margin: 1em;
    }
    #mobile-menu li.inst {
        background-color: #1d1d1d;
    }
    #mobile-menu li.inst a {
        text-transform: none !important;
        font-family: 'Tinos-Regular-Regular', sans-serif !important;
    }
    #mobile-menu li.inst.first {
        margin-top: 0.7em;
        border-top: 1px solid #444647;
        padding-top: 2em !important;
    }
    #mobile-menu li.inst.last {
        padding-bottom: 2em !important;
        border-bottom: 1px solid #444647;
    }
    #mobile-menu .current-menu-item button.sub-menu-toggle {
        color: #fff;
    }
    #mobile-menu li.current-menu-item a {
        color: #000 !important;
    }
    #mobile-menu a.social {
        color: #8a8a8a;
        font-size: 26px !important;
    }

    /* Last */
    li.menu-item-has-children {
        display: flex;
        align-items: center;
        flex-flow: wrap;
    }
    li.menu-item-has-children a {
        flex-grow: 1;
    }
    #mobile-menu .sub-menu {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    #mobile-header .logo a {
        width: 120px;
        height: 39px;
    }
    #mobile-menu a.social {
        font-size: 17px !important;
    }
    #mobile-menu li a {
        font-size: 15px !important;
        padding: 10px 30px;
        font-family: Tinos-Regular, sans-serif;
        font-weight: 100;
    }
}